/* special media for buttons */
@media (max-width: 350px) {
  .btn-1 {
    padding: 10px 18px;
  }
  .btn-2 {
    padding: 10px 18px;
  }
  .btn-3 {
    padding: 9px 17px;
  }
}

@media (max-width: 400px) {
  .welcome-page .float-right,
  .welcome-page .float-left {
    text-align: center !important;
    float: none !important;
    display: block;
  }
}

/* Small devices (landscape phones, 576px and up) */
@media (max-width: 576px) {
  #log-in input {
    width: 100%;
  }
}

/* Medium devices (tablets, 768px and up)  */
@media (max-width: 767px) {
  .shape-1,
  .shape-2,
  .shape-4 {
    display: none;
  }

  .big-padding {
    padding: 200px 0 160px 0;
  }

  .image-back-left {
    position: relative;
    top: 0;
    height: 400px;
    width: 100%;
    border-radius: 0 !important;
  }

  h1 {
    font-size: 40px;
    line-height: 40px;
  }
  h2 {
    font-size: 33px;
    line-height: 33px;
  }
  h3 {
    font-size: 25px;
    line-height: 26px;
  }
  h4 {
    font-size: 22px;
    line-height: 24px;
  }
  h5 {
    font-size: 18px;
    line-height: 20px;
  }
  h6 {
    font-size: 16px;
    line-height: 18px;
  }

  .navbar-nav {
    padding: 5px;
  }

  .navbar .navbar-nav .nav-link.sign-up {
    margin-bottom: 10px;
    color: #333;
    display: inline-block;
  }

  .welcome-area .welcome-text p,
  .welcome-page .welcome-text p,
  .welcome-slider .item p {
    margin: 0 10% 0 0;
  }

  .welcome-agency .welcome-text h1,
  .welcome-agency .welcome-text p {
    margin: 0 10% 20px 10%;
  }

  .testimonials .single-review p {
    margin: 0 10%;
  }

  .testimonials-2 {
    text-align: center;
  }

  .testimonials-2 .row.p-50px {
    padding: 20px;
  }
  .testimonials-2 .owl-carousel {
    padding-left: 0px;
    padding-right: 0px;
  }

  .how-work .col-md-4.p-relative:after,
  .how-work-3 .how-box.p-relative:after {
    content: none;
  }

  .get-started form button {
    position: relative;
    right: 0;
    top: 0;
    cursor: pointer;
  }
}

/* Large devices (desktops, 992px and up)  */
@media (max-width: 991px) {
  .navbar {
    text-align: left;
  }

  .navbar .container {
    padding: 20px 0;
  }

  .navbar-colored .container {
    padding: 10px 0;
  }

  .navbar-collapse {
    background-color: #fff;
    margin-top: 10px;
    max-height: 440px;
    overflow-y: scroll;
  }

  .navbar .navbar-nav .nav-item {
    padding: 0px 20px;
    display: block;
  }

  .navbar .navbar-nav .nav-link {
    color: #333;
    padding: 15px;
    display: inline-block;
  }

  .navbar .navbar-nav .nav-item.dropdown:hover .dropdown-toggle {
    color: inherit;
  }

  .navbar .navbar-nav .nav-item.dropdown .dropdown-toggle:hover {
    color: #ff7762;
  }

  .navbar .nav-item.dropdown .dropdown-menu {
    padding: 0;
    box-shadow: none;
    -webkit-transition:
      max-height 0.5s,
      opacity 0.2s 0.1s;
    -moz-transition:
      max-height 0.5s,
      opacity 0.2s 0.1s;
    -ms-transition:
      max-height 0.3s,
      opacity 0.2s 0.1s;
    -o-transition:
      max-height 0.5s,
      opacity 0.2s 0.1s;
    transition:
      max-height 0.5s,
      opacity 0.2s 0.1s;
    max-height: 0;
    display: block;
    overflow: hidden;
    opacity: 0;
  }
  .navbar .nav-item.dropdown .dropdown-menu.show {
    max-height: 230px;
    overflow-y: scroll;
    display: block;
    opacity: 1;
  }

  .navbar .navbar-nav .nav-item.log-in {
    margin-bottom: 10px;
    padding: 0 20px;
  }

  .navbar .navbar-nav .nav-item.log-in a {
    display: block;
    margin-bottom: 10px;
    text-align: center;
  }
}

/* Extra large devices (large desktops, 1200px and up)  */
@media (max-width: 1200px) {
}
